mate-display-properties(1)

NAME
mate-display-properties - customize MATE display behavor

SYNOPSIS
mate-display-properties [OPTIONS...]

DESCRIPTION

This executable is part of the package 'mate-control-center': The MATE Control Center.

The MATE display preference tool enables you to customize the screen resolution and refresh rate for your desktop.

OPTIONS
This program accepts the standard MATE and GTK options.

AUTHORS
This manual page was writtenby Mike Gabriel <mike.gabriel@das-netzwerkteam.de> for the Debian project (but may be used by others).

SEE ALSO

Latest version of the MATE Desktop User Guide for your platform.

mate-control-center(1), gtk-options(7),